# openttd

OpenTTD Docker



    firewall-cmd --permanent --add-port "3979/tcp"
    firewall-cmd --permanent --add-port "3979/udp"
    firewall-cmd --permanent --add-port "3977/tcp"

    firewall-cmd --reload



    docker run -d -p 3979:3979/tcp -p 3979:3979/udp -p 3977:3977/tcp <image>


    sudo docker exec -ti <image> /usr/bin/bash
